RubyGems Navigation menu

rake-compiler 0.9.8

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.2.7 - January 31, 2024 (34,5 KB)
  2. 1.2.6 - January 23, 2024 (34,5 KB)
  3. 1.2.5 - August 02, 2023 (34,5 KB)
  4. 1.2.4 - August 01, 2023 (34 KB)
  5. 1.2.3 - May 30, 2023 (34 KB)
  6. 0.9.8 - April 29, 2016 (35 KB)
Mostrar todas las versiones (56 total)

dependencias de Runtime (1):

rake >= 0

dependencias de Development (2):

cucumber ~> 1.1.4
rspec ~> 2.8.0

Propietarios:

Autores:

  • Kouhei Sutou, Luis Lavena

SHA 256 checksum:

263a82c63fd037951e00c344a448c9a74321b16d9e7f8b8c4f1cff3fc9701ee5

Total de descargas 11.748.869

Para esta versión 11.930

Licencia:

MIT

Versión de Ruby requerida: >= 1.8.7

Versión de Rubygems requerida: >= 1.8.23

Enlace: